@charset "UTF-8";

/* CSS Document */

body { background-image: url(images/homepage3.jpg); background-repeat: no-repeat; background-position:top; width: 100%; /* padding: 20px; */ margin: 0pt auto; color: #71c5ef; font-family:Arial, Helvetica, sans-serif;}
a:link{ color: #71c5ef; text-decoration: none; }
a:visited { color: #71c5ef; text-decoration: none; }
a:hover { color: #f16687; text-decoration: none; }
a:active { color: #00CCFF; text-decoration: none; }
#wrapper {width: 1020px; height:100%; margin-left:auto; margin-right:auto; overflow-x: hidden;}
p { margin-top: 0;}

/* Main Menu */

.mainmenu-wrapper{ padding: 20px 520px 15px; margin: 0 -500px; font-family:Arial, Helvetica, sans-serif;font-weight: bold; font-size: 22px; text-align:left;width:100%; color: #71c5ef; /* background: #eee; */}
.mainmenu{ padding-top:15px; font-family:Arial, Helvetica, sans-serif;font-weight: bold; font-size: 22px; text-align:left; width:100%;}
a.mainmenu:link { color: #f16687; text-decoration: none; }
a.mainmenu:visited { color: #f16687; text-decoration: none; }
a.mainmenu:hover { color: #71c5ef; text-decoration: none; }
a.mainmenu:active { color: #00CCFF; text-decoration: none; }

/* Sub Menu */

.submenu{ margin-top:10px; font-family:Arial, Helvetica, sans-serif;font-weight: bold; font-size: 14px; text-align:left; width:100%; color:#999;}

/* Sub Sub Menu */

.subsubmenu{ margin-top: 10px; font-family:Arial, Helvetica, sans-serif; font-weight: 500; font-size: 14px; text-align:left; width:100%; color:#999;}
.subsubmenu a:link { color: #f16687; text-decoration: none; }
.subsubmenu a:visited { color: #f16687; text-decoration: none; }
.subsubmenu a:hover { color: #71c5ef; text-decoration: none; }
.subsubmenu a:active { color: #00CCFF; text-decoration: none; }

/* PAGES */

.page0 {width:1000px;  float:left; }
.page1 {width:1000px;  padding-bottom: 10rem;float:left; background-image:url(images/pattern5.jpg); background-repeat:no-repeat;}
.page1c { width:1000px; float:left; background-image:url(images/pattern-partners.jpg); background-repeat:no-repeat; padding-bottom: 8rem;}
.pagewhitebg { width:1000px; background-color: #fff; padding-bottom: 10rem; float:left; font-family: Antenna, Arial, Helvetica, sans-serif;}
.page3 { width:1000px; float:left; background-image:url(images/pattern2.jpg); background-repeat:no-repeat;}
.page5a { width:1000px; float:left; background-image:url(images/pattern2.jpg); background-repeat:no-repeat;}
.temporary_map { width:1000px; height:auto; padding-bottom: 10rem; float:left; background-image:url(images/map_bklyn_bg.jpg); background-repeat:no-repeat;}
.page5c { width:1000px; padding-bottom: 10rem; float:left; background-image:url(images/pattern3.jpg); background-repeat:no-repeat;}
.page5d { width:1000px; padding-bottom: 10rem; float:left; background-image:url(images/pattern4.jpg); background-repeat:no-repeat;}
.page3b { width: 1020px; padding-bottom: 10rem; float:left; background-image:url(images/pattern2.jpg); background-repeat:no-repeat; background-size: 100%;}
.page5b { width:1000px; padding-bottom: 10rem; float: left; background-image:url(images/pattern3.jpg); background-repeat:no-repeat;}
.page3e { width:1000px; padding-bottom: 10rem; float:left; background-image:url(images/pattern2.jpg); background-repeat:no-repeat;}
.page2 { width:1000px; padding-bottom: 10rem; float:left; background-image:url(images/pattern6.jpg); background-repeat:no-repeat;}
.page2b { width:1000px; padding-bottom: 10rem; float:left; background-image:url(images/pattern6.jpg); background-repeat:no-repeat;}
.page2d { width:1000px; padding-bottom: 10rem; float:left; background-image:url(images/pattern6.jpg); background-repeat:no-repeat;}
.pagemap { width:1000px; height:1000px; float:left; font-family: Antenna, Arial, Helvetica, sans-serif;}

/* COLUMNS */

.column-wrapper { width: 960px; margin-top:20px; float:left; }
.column-wrapperlg { width: 960px; margin-top:25px; float:left; }
	/* 1 out of 3 used to split page into 3 columns */
.column1 { width:300px; height:auto; float:left; margin-left: 20px; margin-right: 20px; margin-bottom:2rem; font-size: 14px; line-height: 20px; font-weight: bolder; }
	/* 2 out of 3 used to split page into 3 columns */
.column2 { width:300px; height:auto; float:left; margin-right:20px; margin-bottom: 2rem; font-size: 14px; line-height: 20px; font-weight: bolder;}
	/* 3 out of 3 used to split page into 3 columns */
.column3 { width:300px; height:auto; float: left; font-size: 14px; line-height: 20px; font-weight: bolder; }
.column3intro { width:300px; height:auto; float: right; font-size: 14px; line-height: 20px; font-weight: bolder; }
	/* used for a single full width column */
.column4 { width:960px; float:left; margin-bottom:1rem; padding: 0 20px; font-size: 14px; line-height: 20px; font-weight: bolder; }
	/* used for a single full width column with bigger line height */
.column4home { width:300px; margin: 40px 0 60px 60px; float:left; font-size: 14px; font-weight: bolder; }
	/* used for a three column layout were one takes the space of two */
.columnx2 {width:600px; height:600px; float:right; margin-right:40px; margin-bottom:20px; font-size: 14px; line-height: 20px; font-weight: bolder; }
	/* used for individual small column */
.column5 { width:200px; height:200px; float:left; margin-right:20px; margin-top: 50px; font-size: 14px; line-height: 20px; font-weight: bolder; }
	/* used to split page into 2 columns */
.column6 { width:460px; padding-right:15px; float:left; font-size: 14px; line-height: 20px; font-weight: bolder; }
.column7 { width:300px; height:400px; float:left; margin-right:20px; margin-bottom:20px; font-size: 14px; line-height: 20px; font-weight: bolder; }
.column8 { width:300px; height:400px; float:left; margin-right:20px; margin-bottom:20px; font-size: 14px; line-height: 20px; font-weight: bolder; }
.column9 { width:300px; height:400px; float:right; margin-right:20px; margin-bottom:20px; font-size: 14px; line-height: 20px; font-weight: bolder; }
.smcolumn { width:220px; height:165px; float:left; padding-right:20px; margin-bottom:20px; font-size: 14px; line-height: 20px; font-weight: bolder; }
.smcolumn2 { width:220px; height:auto; float:left; padding-right:20px; margin-bottom:20px; font-size: 14px; line-height: 20px; font-weight: bolder; }

/* TEXT FORMAT */

.boldblue { font-weight: bold; font-size: 16px; line-height: 22px; color: #71c5ef; }
.boldbluelg { font-weight: bold; font-size: 24px; line-height: 30px; color: #71c5ef; }
.boldbluelg2 { font-weight: bold; font-size: 28px; line-height: 30px; color: #71c5ef; }
.boldbluexl { font-weight: bold; font-size: 1.5rem; line-height: 2.5rem; color: #71c5ef; }
.boldbluesm { font-weight: bold; font-size: 14px; line-height: 22px; color: #71c5ef; }
.boldpink { font-weight: bold; font-size: 16px; line-height: 22px; color: #f16687; }
.boldpinklg { font-weight: bold; font-size: 24px; line-height: 30px; color: #f16887; }
.boldpinklg2 { font-weight: bold; font-size: 28px; line-height: 30px; color: #f16887; }
.boldpinkxl { font-weight: bold; font-size: 40px; line-height: 45px; color: #f16687; }
.boldwhite { font-weight: bold; font-size: 13px; line-height: 15px; color: #ffffff; }
.lightgray { font-weight: bold; font-size: 12px; letter-spacing: 0.3px; line-height: 19px; color: #888; }
.lightblue { font-weight: bold; font-size: 12px; line-height: 18px; color: #71c5ef; }
.reggray { font-weight: bold; font-size: 12px; letter-spacing: 0.3px; line-height: 20px; color: #888; }
.thingray { font-weight: 300; font-size: 12px; line-height: 22px; color: #999; }
.boldgray { font-weight: bold; font-size: 16px; line-height: 22px; color: #999; }
.regblue { font-weight: bold; font-size: 14px; line-height: 22px; color: #71c5ef; }
.regpink { font-weight:bold; font-size: 12px; line-height: 20px; color: #f16687; }
.backtotop { width:960px; float:left; font-family:Arial, Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; margin-bottom: 5rem; padding-left: 20px; font-size: 12px; letter-spacing: 0.5px; line-height: 22px; color: #71c5ef; text-align:left; margin-top: 1rem;}

/* CSS Positioners */

.centerimg {
    margin: 0 auto;
    display: block;
}

@media (max-width: 768px){
  #wrapper {
  	zoom: 0.9;
  	overflow-x: hidden;
  }
}